Bug 169915 - hostap fails in 2.6.13-1.1526 kernel
hostap fails in 2.6.13-1.1526 kernel
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-04 23:19 EDT by Mitch Smith
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-06 03:07:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mitch Smith 2005-10-04 23:19:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
Hostap atrpm installs but fails with 1526 kernel. Worked fine with prior kernels 1456, 1447 & 1398 (and also versions prior to that.) Hostap_cs modules appear loaded when lsmod command run. Will continue experimenting to see if problem can be located. Could be faulty rpm from atrpm.net. 

Version-Release number of selected component (if applicable):
rpm hostap 0.3.7-9

How reproducible:
Always

Steps to Reproduce:
1.Boot computer with 1526 kernel.
2.Wireless network fails consistently.
3.
  

Actual Results:  Wireless network fails to start. service pcmcia & service network restarts do not help.

Expected Results:  Wireless card connects to network during boot process. 

Additional info:
Comment 1 Dave Jones 2005-10-06 03:07:25 EDT
http://bugzilla.atrpms.net/

Note You need to log in before you can comment on or make changes to this bug.